body { color: #6a6a6e; font-size: 10pt; font-family: arial, sans-serif; font-weight: 200; font-style: italic; line-height: 14pt; }
p { }
td { }
a:link { color: #8a6206; font-size: 9pt; font-family: arial; font-weight: 200; font-style: italic; line-height: 14pt; }
a:visited { color: #4a2502; font-size: 9pt; font-family: arial; line-height: 12pt; }
a:hover { color: #89827c; }
a:active { color: #4a2502; font-size: 9pt; font-family: arial; line-height: 12pt; }
h5 { color: #9a7809; font-size: 18px; font-family: georgia; font-weight: lighter; font-style: italic; line-height: 20px; letter-spacing: -0.3pt; top: 0; }
h4 { color: #6a6a6e; font-size: 14pt; font-family: serif; font-weight: lighter; font-style: italic; line-height: 18pt; margin: 1.33em 0; }
